/* Basic Element Formatting ------------------------------------------------------------- */



html {

	font-size: 100%;

	font-family: Verdana, Tahoma, sans-serif;

	margin: 0;

	padding: 0;

}





form {

	margin: 0;

	padding: 0;

}



body {

	font-size: 10px;

	font-family: Verdana, Tahoma, sans-serif;

	margin: 0;

	padding: 0;

	height: 100%;

}



p.main {

	font-size: 13px;

	font-family: Tahoma, Arial, sans-serif;

	margin: 0;

	padding: 0;


}


p.small {

	font-size: 11px;

	font-family: Tahoma, Arial, sans-serif;

	margin: 0;

	padding: 0;


}

a, a:hover {

	text-decoration: none;

}



h1 {

	font-size: 16px;

	font-weight: bold;

}



input {

	font-weight: normal;

	font-family: Verdana, Tahoma, sans-serif;

	margin-bottom: 1px;
	
	font-size: 1em;
}



select {

	font-size: 1em;

	font-family: Verdana, Tahoma, sans-serif;

	font-weight: normal;

}



/* Multiple-Use Selectors ------------------------------------------------------------- */



.clearLeft {

	clear: left;

}



.clearBoth {

	clear: both;

}



.floatRight {

	float: right;

}



.center {

	text-align: center;

}



.button {

	font-weight: normal;

	font-size: 1em;

	cursor: pointer;

	height: 1.6em;

}



/* Standard text and link formatting ------------------------------------------------------------- */



.jssSmallerText {

	width: 100%;

}



.jssBoldLinks { 

	text-decoration: none; 

	font-weight: bold;

}



.jssBoldLinks:hover { 

	text-decoration: none; 

	font-weight: bold;

}



.jssProductTitle {

	text-decoration: none;

	font-family: Verdana, Tahoma, sans-serif;

	font-size: 18px;

	font-weight: bold;

	color: #666666;

}



.jssProductCode {

	font-size: 11px;

	color: #666666;

}



.jssProductTitle:hover {

	text-decoration: none; 

}



.jssPrice {

	font-weight: bold;

}



.jssProductDescription {

	font-size: 12px;

}



.jssProductLinks, jssProductLinks:link {

	padding: 1px 1px;

	margin: 2px 2px 0px 0px;

	white-space: nowrap;

	font-weight: bold;

	border: 0px;

	cursor: pointer;

}



.jssProductAdd {

	padding: 1px 1px;

	margin: 2px 2px 0px 0px;

	margin-left: 0px;

	padding-top: 0px;

	font-weight: bold;

	border: 0px;

	text-align: left;

	cursor: pointer;

}



/* Header Styles ------------------------------------------------------------- */



img#jssLogo {

	float: left; border: 0px;

}



div#jssHeader {

	margin: 0;

	width: 100%;

	height: 70px;

}



div#jssSubHeader {

	font-weight: bold;

	margin: 0;

	width: 100%;

	padding-top: 3px;

	padding-bottom: 3px;

}



span#jssWelcome {

	padding-left: 5px;

	font-weight: normal;

}



span#jssDate {

	float: right;

	padding-right: 5px;

}



div#navcontainer {

	float: right;

	position: relative;

	display: inline;

	top: -5px;

}



ul#navlist {

	margin: 0px;

	padding: 0px;

	white-space: nowrap;

	}





#navlist li {

	display: inline;

	list-style-type: none;

	margin: 0px;

	padding: 0px;

}



#navlist a {

	padding: 1px 2px;

	margin-right: 2px;

	margin-bottom: 0px;

	font-weight: normal;

}



#navlist a:link, #navlist a:visited {

	text-decoration: none;

}



#navlist a:hover {

	text-decoration: none;

}



.jssHeaderBlock

{

	margin: 5px;

	margin-left: 0px;

	padding: 0px;

	float: right;

	display: inline;

	height: 80%;

}



.jssHeaderBlockTitle

{

	padding: 1px 5px;

	font-weight: bold;

}



.jssHeaderBlockContent

{

	padding: 1px 5px;

	font-weight: normal;

}



.jssHeaderBlockContent a {

	padding: 1px 8px;

	margin: 2px 2px 0px 3px;

	font-size: 0.8em;

}



.jssHeaderBlockContent a:link,  .jssHeaderBlockContent a:visited {

	text-decoration: none;

	font-weight: normal;

}



.jssHeaderBlockContent a:hover {

	text-decoration: none;

	font-weight: normal;

}



.jssHeaderBlockLinks {

	margin-top: 4px; margin-bottom: 2px; text-align: right;

}



/* Left Column ------------------------------------------------------------- */



div#jssLeftMenu {

	font-size: 1em;

	left: 5px;

	width: 150px;

	padding-top: 0px;

}



.jssSectionList {

	margin: 0px; padding: 0px; padding-left: 17px; list-style-type: square;

}



.jssSubSectionList {

	margin: 0px; padding: 0px; padding-left: 14px;  list-style-type: square;

}



.jssCustomerLinks {

	margin: 0px; padding: 0px; padding-left: 5px; list-style-type: none;

}



.jssNewsLinks {

	margin: 0px; padding: 0px; padding-left: 17px; list-style-type: square;

}



/* Right Column ------------------------------------------------------------- */



div#jssRightMenu {

	right: 5px;         

	width: 150px;

	padding-top: 0px;

}



/* Right and Left Menu Box Style ------------------------------------------------------------- */



.jssMenuBox {

	width: 148px;

	margin-top: 10px;

}



.jssMenuBoxTitle {

	font-weight: bold;

	width: 100%;

	text-align: center;

}



.jssMenuBoxContent,

.jssMenuBoxContentCent {

	padding-top: 5px;

	padding-bottom: 5px;

	padding-left: 2px;

	height: 1%;

}



.jssMenuBoxContent {

	text-align: left;

}



.jssMenuBoxContent:after { content: ""; display: block; height: 0; clear: both; }



.jssMenuBoxContentCent {

	text-align: center;

}



/* Main Content (Middle) Styles ------------------------------------------------------------- */



div#jssMainContent {

	margin: 10px 5px 0 5px;

	padding-left: 10px;

	padding-right: 10px;

	padding-top: 0px;

	padding-bottom: 0px;

}



div#jssMainContent:after { content: ""; display: block; height: 0; clear: both; }



.jssPageHeading {

	font-weight: bold;

	padding: 3px;

	margin-bottom: 10px;

}



.jssPageSubHeading {

	font-weight: bold;

	padding: 2px;

	margin-bottom: 10px;

	margin-top: 10px;

	clear: both;

}



.jssBreadcrumb {

	width: 100%;

	margin-bottom: 10px;

}



.jssBreadcrumbTitle {

	font-weight: normal;

	padding-left: 3px;

	margin-right: 3px;

}



/* Footer Styles ------------------------------------------------------------- */



div#jssFooter {

	margin: 0;

	width: 100%;

	clear: both;

}



div#jssFooterLinksDiv {

	margin-left: auto;

	margin-right: auto;

	text-align: center;

	margin-top: 15px;

	margin-bottom: 10px;

}



ul#jssFooterLinks	{

	margin-left: 0;

	padding-left: 0;

	white-space: nowrap;

	margin-top: 0px;

	padding-top: 0px;

	margin-bottom: 0px;

	margin-right: 0px;

}



#jssFooterLinks li {

	display: inline;

	list-style-type: none;

	margin: 0px;

	padding: 0px;

	padding-left: 2px;

	padding-right: 2px;

	font-weight: bold;

}



#jssFooterLinks a { 

	padding: 1px 1px;

	margin: 2px 2px 0px 0px;

	white-space: nowrap;

}



#jssFooterLinks a:link, #jssFooterLinks a:visited {

	text-decoration: none;

	font-weight: bold;

}



#jssFooterLinks a:hover {

	text-decoration: underline;

	font-weight: bold;

}





div#jssUsersOnline {

	margin-left: auto;

	margin-right: auto;

	text-align: center;

	clear: both;

}



div#jssCopyright {

	margin-top: 10px;

	margin-left: auto;

	margin-right: auto;

	text-align: center;

	clear: both;

}



/* General Form Styling ------------------------------------------------------------- */



.jssForm {

}



.jssFormRow {

	clear: both;

	height: 15px;

	margin: 5px 0 0 0;

} 



.jssFormCol1 {

	float: left;

	width: 150px;

	text-align: left;

	height: 15px;

	padding: 2px;

	margin-right: 2px;

	font-weight: bold;

}



.jssFormCol2 {

	float: left;

	text-align: left;

}	



.jssError {

	font-weight: normal;

}



.jssFormDiv {

	text-align: center;

}



.jssFormTable {

	margin-left: auto;  margin-right: auto;

	padding: 0px;

	border: 0px;

}



.jssFormTable caption {

	margin-left: auto;  margin-right: auto;

}



.jssFormTable th {

	font-weight: bold;

	padding: 2px;

	text-align: left;

	vertical-align: top;

	padding-top: 3px;

}



.jssFormTable td {

	font-weight: normal;

	padding: 2px;

	text-align: left;

}



.jssFormTable td.jssFormSubmit {

	text-align: right;

}



.jssFormTable input {

	font-size: 1em; 

	font-weight: normal;

}



.jssFormTable select {

	font-size: 1em; 

	font-weight: normal;

}



.jssFormTable td.jssFormSubmit input {

	font-weight: bold;

	cursor: pointer;

}



.jssFormError {

	font-weight: bold;

}



/* Cart Styling ------------------------------------------------------------- */



.jssCartDiv {

	text-align: center;

}



.jssCartTable {

	margin-left: auto; margin-right: auto;

	padding: 0px;

	border: 0px;

}



.jssPCentered {

	text-align: center;

}



.jssCartTable caption {

	margin-left: auto;  margin-right: auto;

}



.jssCartTable th {

	font-weight: bold;

	padding: 2px;

	text-align: left;

	vertical-align: top;

}



.jssCartTable th.right {

	font-weight: bold;

	padding: 2px;

	text-align: right;

	vertical-align: top;

}



.jssCartTable td {

	font-weight: normal;

	padding: 4px;

	text-align: left;

	vertical-align: top;

}



.jssCartTable td.right {

	font-weight: normal;

	padding: 2px;

	text-align: right;

	vertical-align: top;

}



.jssCartTable th.total {

	font-weight: bold;

	padding: 2px;

	text-align: right;

	vertical-align: top;

}



/* general table styling ------------------------------------------------------------- */



.jssGeneralTableDiv {

	text-align: center;

}



.jssGeneralTable {

	margin-left: auto;  margin-right: auto;

	padding: 0px;

	border: 0px;

}



.jssGeneralTable caption {

	margin-left: auto;  margin-right: auto;

	text-align: right;

	font-weight: bold;

}



.jssGeneralTable th {

	font-weight: bold;

	padding: 2px;

	text-align: left;

	vertical-align: top;

}



.jssGeneralTable td {

	font-weight: normal;

	padding: 2px;

	text-align: left;

}



.jssGeneralTable td.bold {

	font-weight: bold;

	padding: 2px;

	text-align: left;

}



.jssGeneralTable a {

	padding: 1px 1px;

	margin: 2px 2px 0px 0px;

	white-space: nowrap;

}



.jssGeneralTable a:link, .jssGeneralTable a:visited

{

	text-decoration: none;

	font-weight: bold;

}



.jssGeneralTable a:hover

{

	text-decoration: underline;

	font-weight: bold;

}



/* Product Option (qty discounts, combinations etc.) ------------------------------------------------------------- */



.jssProductTableDiv {

	text-align: center;

}



.jssProductTable {

	margin-left: auto;  margin-right: auto;

	padding: 0px;

	width: 100%;

	border: 0px;

}



.jssProductTable caption {

	margin-left: auto;  margin-right: auto;

	text-align: right;

	font-weight: bold;

}



.jssProductTable th {

	font-weight: bold;

	padding: 2px;

	text-align: left;

	vertical-align: top;

}



.jssProductTable td {

	font-weight: normal;

	padding: 2px;

	text-align: left;

}



/* Index-specific Styles ------------------------------------------------------------- */



.jssIndexProductThumbnail {

	float: left; margin-right: 5px; padding: 3px;

}



.jssIndexFullWidth {

	clear: both; text-align: center; width: 100%;

}



.jssIndexColLeft {

	width: 49%; float: left;

}



.jssIndexColRight {

	width: 49%; float: right;

}



.jssIndexProductBlock {

	width: 100%; clear: both; text-align: left;

}



.jssIndexProductGap {

	width:2%; float: left;

}



/* Section And Listing Styles ------------------------------------------------------------- */



div#pagescontainer {

	position: relative;

	top: 0px;

	padding: 1px;

	margin-bottom: 5px;

}



ul#pageslist {

	margin-left: 0;

	padding-left: 0;

	white-space: nowrap;

	margin-top: 0px;

	padding-top: 0px;

	margin-bottom: 0px;

	margin-right: 0px;

}



#pageslist li {

	display: inline;

	list-style-type: none;

	margin: 0px;

	padding: 0px;

	margin: 0px; font-weight: normal;

}



#pageslist a {

	padding: 0px 3px 0px 3px; 

	margin: 0px; 

	font-weight: normal; 

}



#pageslist a:link, #npageslist a:visited {

	text-decoration: none;

}



#pageslist a:hover {

	text-decoration: none;

}



/* Other/Misc Styles ------------------------------------------------------------- */



.jssProductListMain {

	clear: both; padding-top: 2px;

	margin-bottom: 2px;

}



.jssProductListTitle {

	float: left; margin-right: 5px;

}





.jssSecFlagsDiv {

	float: right; width: 4.5em; margin-left: 5px; padding: 3px;

}



.jssProductFlag {

	margin-bottom: 3px; 

	padding-left: 3px; 

	white-space: nowrap;

	font-weight: normal;

	text-align: right;

}



.jssSectionThumbnail {

	float: left;

}



.jssSectionDesc {

	margin-left: 105px;

}



.jssSubSecDiv {

	width: 100%; clear: both; text-align: left;

}



.jssSecImages {

	float: left; margin-right: 5px; padding: 3px;

}



.jssLinksDiv {

	padding: 3px; font-weight: bold;

}



.jssSubSecTitle {

	padding-top: 3px;

}



.jssSectionContent {

	clear: both; padding-top: 10px;

}



.jssSecProductTitle {

	padding-top: 3px;

	font-size: 14px;

}



.jssSecProductDiv {

	clear: both; text-align: left;

	margin-left: auto; margin-right: auto;

}



.jssSendFriendDiv a:hover {  

	text-decoration: underline; 

	cursor: pointer;

}



.jssProductSep {

	clear: both; border: 0px; margin-bottom: 5px; height: 5px;

}



.jssProductFullImage {

	float: left; margin-right: 10px; border: 0px solid;

}



.jssProductOptionsDiv {

	float: right; width: 254px;

}



.jssProductFieldsDiv {

	float: left; margin-left: 5px; text-align: left;

}



.jssSendFriendDiv {

	float:right; font-weight: bold;

}



.jssSendFriendDiv a { 

	text-decoration: none; 

}

.LogoLink {float:left}



/* Belogix thumbnails */
#multicontainter
{
    width: 350px;
    max-width: 350px;
}

#lstSelector
{
	clear: both;
	margin-left: 25px;
	padding-left: 0px;			
}

#lstSelector li
{
	list-style: none;
	float: left;
	margin-right: 5px;
}
		
#lstSelector a img
{
	border:none;
	outline:none;
	text-decoration: none;
}

.clearer
{
	clear: both;
}

#imgMain
{
	width: 350px; 
	height: 242px
}

.thumbnailpic
{
	width: 150px;
	height: 104px;
}